﻿table.dataTable tbody tr.trazul {
    background-color: #004b93 !important;
	color:#FFF;
	text-shadow: 1px 1px #000;
}


::-webkit-scrollbar-thumb {
    background: #620909;
}

.buttons-copy {
    background-color: #884a00 !important;
}

.titulo{
color: #884a00;
}

.encabezado{
/*     text-shadow: 1px 1px #000 !important; */
	background-color: #CCC !important;
    font-weight: bold !important;
/* 	color: white !important; */
}

.blue{
background-color:#004b93 !important;
color:white;
text-shadow: 1px 1px #000 !important;	
}

.clientes{
	color:#001ec5 !important;
}
.facturas{
	color:#5a1800 !important;
}
.ndc{
	color:#5a1800 !important;
}
.dolares{
	color:green !important;
}

.clientes{
	width:90% !important;
}
.ultima{
	display: none;
}
.filatotal{
	background-color:#aaa;
	font-weight: bold;
	text-align: center;
}
.totales{
	background-color:rgb(65, 65, 65);
	font-weight: bold;
	text-align: center;
}
.separar{
	border: 1px solid #f8f8f8;
	background-color: #f8f8f8;
	height: 10px;
}
.menu{
	/*border: 1px solid gray;
	/*border-radius: 3px;*/
	margin-bottom: 15px;
	font-size: 8px;
	font-weight: bold;
}